Bug 1246303 - sakura-3.5.0 is available
Summary: sakura-3.5.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sakura   
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-24 00:21 UTC by Upstream Release Monitoring
Modified: 2018-05-07 04:14 UTC (History)
2 users (show)

Fixed In Version: sakura-3.5.0-1.fc28 sakura-3.5.0-1.fc26 sakura-3.5.0-1.fc27
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-07 01:59:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.3.1 (#1246303) (944 bytes, patch)
2015-11-23 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.3.2 (#1246303) (944 bytes, patch)
2015-11-26 00:29 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.3.3 (#1246303) (943 bytes, patch)
2015-12-02 00:46 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.3.4 (#1246303) (944 bytes, patch)
2016-01-31 12:40 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.37 KB, patch)
2017-01-10 00:28 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.5.0 (#1246303) (1.04 KB, patch)
2017-09-14 12:29 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-07-24 00:21:01 UTC
Latest upstream release: 3.2.1
Current version/release in rawhide: 3.2.0-1.fc23
URL: https://launchpad.net/sakura

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-24 00:21:12 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-AVxcSt/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-AVxcSt/100.0%: No such file or directory

Comment 2 Upstream Release Monitoring 2015-07-31 00:20:36 UTC
Latest upstream release: 3.3.0
Current version/release in rawhide: 3.2.0-1.fc23
URL: https://launchpad.net/sakura

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-07-31 00:20:54 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-pIn8Ar/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-pIn8Ar/100.0%: No such file or directory

Comment 4 Upstream Release Monitoring 2015-11-23 12:21:17 UTC
Latest upstream release: 3.3.1
Current version/release in rawhide: 3.2.0-1.fc23
URL: https://launchpad.net/sakura

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-11-23 12:21:30 UTC
Created attachment 1097633 [details]
[patch] Update to 3.3.1 (#1246303)

Comment 6 Upstream Release Monitoring 2015-11-23 12:24:02 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11951993

Comment 7 Upstream Release Monitoring 2015-11-26 00:28:55 UTC
Latest upstream release: 3.3.2
Current version/release in rawhide: 3.2.0-1.fc23
URL: https://launchpad.net/sakura

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 8 Upstream Release Monitoring 2015-11-26 00:29:09 UTC
Created attachment 1099036 [details]
[patch] Update to 3.3.2 (#1246303)

Comment 9 Upstream Release Monitoring 2015-11-26 00:34:49 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11981271

Comment 10 Upstream Release Monitoring 2015-12-02 00:46:21 UTC
Latest upstream release: 3.3.3
Current version/release in rawhide: 3.2.0-1.fc23
URL: https://launchpad.net/sakura

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 11 Upstream Release Monitoring 2015-12-02 00:46:35 UTC
Created attachment 1101208 [details]
[patch] Update to 3.3.3 (#1246303)

Comment 12 Upstream Release Monitoring 2015-12-02 01:19:29 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12025973

Comment 13 Upstream Release Monitoring 2016-01-31 12:39:52 UTC
Latest upstream release: 3.3.4
Current version/release in rawhide: 3.2.0-1.fc23
URL: https://launchpad.net/sakura

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 14 Upstream Release Monitoring 2016-01-31 12:40:08 UTC
Created attachment 1119854 [details]
[patch] Update to 3.3.4 (#1246303)

Comment 15 Upstream Release Monitoring 2016-01-31 12:50:54 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12757262

Comment 16 Upstream Release Monitoring 2017-01-10 00:28:02 UTC
Latest upstream release: 3.4.0
Current version/release in rawhide: 3.2.0-2.fc24
URL: https://launchpad.net/sakura

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4757/

Comment 17 Upstream Release Monitoring 2017-01-10 00:28:27 UTC
Patching or scratch build for sakura-3.2.0 failed.

Comment 18 Upstream Release Monitoring 2017-01-10 00:28:28 UTC
Created attachment 1238943 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 19 Upstream Release Monitoring 2017-01-10 00:28:30 UTC
Patches were not touched. All were applied properly

Comment 20 mastaiza 2017-03-25 09:27:53 UTC
Hi why is the program not been updated for two years

Comment 21 Upstream Release Monitoring 2017-09-14 12:28:51 UTC
Latest upstream release: 3.5.0
Current version/release in rawhide: 3.2.0-5.fc27
URL: https://launchpad.net/sakura

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4757/

Comment 22 Upstream Release Monitoring 2017-09-14 12:29:13 UTC
Created attachment 1325963 [details]
[patch] Update to 3.5.0 (#1246303)

Comment 23 Upstream Release Monitoring 2017-09-14 12:46:04 UTC
hotness's scratch build of sakura-3.5.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21859820

Comment 24 Fedora Update System 2018-04-24 23:03:11 UTC
sakura-3.5.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-21d6e4debb

Comment 25 Fedora Update System 2018-04-24 23:03:26 UTC
sakura-3.5.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e165397a75

Comment 26 Fedora Update System 2018-04-24 23:03:38 UTC
sakura-3.5.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6d9dcb0442

Comment 27 Fedora Update System 2018-04-25 19:43:17 UTC
sakura-3.5.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e165397a75

Comment 28 Fedora Update System 2018-04-25 20:10:48 UTC
sakura-3.5.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6d9dcb0442

Comment 29 Fedora Update System 2018-04-26 04:52:16 UTC
sakura-3.5.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-21d6e4debb

Comment 30 Fedora Update System 2018-05-07 01:59:48 UTC
sakura-3.5.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2018-05-07 03:37:46 UTC
sakura-3.5.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 32 Fedora Update System 2018-05-07 04:14:57 UTC
sakura-3.5.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.